2021-01-18 18:48 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000238Frama-CGraphical User Interfacepublic2014-02-12 16:56
Reporterpherrmann 
Assigned Tomonate 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Beryllium-20090901 
Target VersionFixed in VersionFrama-C Beryllium-20090902 
Summary0000238: Files of a project state not displayed on reload in GUI
DescriptionAfter creating a project consisting of a single file plus a standard value analysis in frama-c-gui :

- save the state
- quit the gui
- relaunch the gui
- load the state

The files belonging in the project are not displayed in the left tab.
Additional InformationThe results of the analysis seem to be available after loading a state (in particular the call graph can be displayed).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-11 09:38 pherrmann New Issue
2009-09-11 10:23 signoles Status new => assigned
2009-09-11 10:23 signoles Assigned To => monate
2009-09-11 20:25 svn
2009-09-12 07:29 signoles Status assigned => resolved
2009-09-12 07:29 signoles Fixed in Version => Frama-C Bore
2009-09-12 07:29 signoles Resolution open => fixed
2009-09-23 15:26 signoles Fixed in Version Frama-C Bore => Frama-C Beryllium 2
2009-09-23 20:22 signoles Status resolved => closed
2013-12-19 01:13 svn Source_changeset_attached => framac master 8f00ca58
2014-02-12 16:56 monate Source_changeset_attached => framac stable/neon 8f00ca58
+Issue History